@import "../../assets/utils";

.header {
  display: flex;
  align-items: center;
  height: 50px;
}

.logo {
  width: 200px;
  height: 100%;
  cursor: pointer;
}

.logoImage {
  height: 100%;
}

.content {
  flex-grow: 1;
}

.side {
  margin-left: auto;
  height: 100%;
}

.sideContent {
  display: flex;
  align-items: center;
  height: 100%;
}

.notificationTrigger {
  height: 20px;
  width: 16px;
  color: $color-primary;
  position: relative;
  cursor: pointer;
  opacity: .7;
}

.notificationTriggerHasNotifications {
  &:after {
    content: '';
    right: 1px;
    bottom: -2px;
    height: 4px;
    width: 4px;
    display: block;
    background: $color-warning;
    position: absolute;
    border-radius: 100%;
  }
}

.userInfo {
  display: flex;
  align-items: center;
  margin-left: 20px;
  cursor: pointer;
}

.userImage {
  height: 40px;
  width: 40px;
  margin-right: 8px;
  overflow: hidden;
  border-radius: 100%;
}

.userName {
  font-size: 14px;
  font-weight: 600;
  color: $color-primary;
  opacity: .7;
}